#inputLn {
	border: none;
	padding: 0;
	margin: 0;
	width: 100%;
}

#inputLn::placeholder, #textareaLn::placeholder {
	color: #adb5bd;
}

#inputIm {
	padding: 0;
	margin: 0;
	width: 50%;
	height: 30px;
	font-size: 120%;
}

#textareaLn {
	border: none;
	padding: 0;
	margin: 0;
	width: 100%;
	min-height: 50px;
}

#formDiv{
	margin-left: 20px;
	margin-right: 20px;
}

#addDiv {
	color: navy;
	margin-left: 20px;
}

#addDiv span{
	margin-left: 20px;

}

#titreSce{
	color: red;
	font-size: 18px;
}

#titreDiv{
	color: green;
	font-size: 15px;
}


/*		MENU		*/

#menuLn{
	text-align: center;
	padding-left: 50px;
	padding-right: 50px;
}

#menuLn span a, #menuLn span button{
	margin: 5px;
}

#menuLn span ul li:not(first-child) button{
}


/*		TABLEAU		*/

#tableLn{
	margin-left: 15px;
	margin-right: 15px;
	width: 100vw !important;
}

/*#tableToutLn{
	margin-left: 15px;
	margin-right: 15px;
	width: 95vw !important;
}*/

#tableLn:hover th td{
	border: none;
}

#tableLn thead tr, #tableToutLn thead tr{
	border: 1px solid darkgrey;
	border-collapse: collapse;

}

#tableLn thead tr, #tableToutLn thead tr{
	border: 2px solid grey;
}

#tableLn thead tr th, #tableToutLn thead tr th{
	border: 1px solid rgb(155 155 173);
	border-top: 2px solid rgb(155 155 173);
	color: rgb(96 106 143);
	background: rgb(216 220 229);
	font-size: 13px;
	font-family: arial narrow;
	padding:0;
	padding-left: 5px;
	padding-right: 5px;
}

.tableLnTr1{
	border-top: 2px solid darkgrey;

}



#tableLn tbody tr, #tableToutLn tbody tr{
	border-left: 2px solid darkgrey;
}

#tableLn tbody tr:not(.tableLnTr1), #tableToutLn tbody tr:not(.tableLnTr1){
	border-top: 1px solid lightgrey;
}

#tableLn tbody tr th, #tableLn tbody tr td, #tableToutLn tbody tr th, #tableToutLn tbody tr td{
	border-right: 1px solid lightgrey;

}

#tableLn tbody .tableLnTr2, #tableToutLn tbody .tableLnTr2{
	border-bottom: none;
}

#tableLn tbody #thCheck, #tableToutLn tbody #thCheck{
	border-top: white 1px solid;
}

#tableLn tbody tr td, #tableToutLn tbody tr td{
	font-size: 11px;
}

#tableLn tbody tr td span, #tableToutLn tbody tr td span{
	color: darkgrey;

}

#tableLnIm{
	font-size: 13px;
	font-family: britannic;
}


/*		RECAP 		*/

#recapLn{
	color: black;
}



#table_subLn1 tbody tr:nth-child(odd), #table_subLn2 tbody tr:nth-child(odd) {
    background-color: #f2ffedc9;
}


#table_subLn1 tr:nth-child(even):not(:last-child), #table_subLn2 tr:nth-child(even):not(:last-child) {
    background-color: #eefbff;
}


#lnEdit{
	margin-top: 2%;
	padding-top: 2%;
	padding-bottom: 2%;
	border: 1px solid darkgrey;
	box-shadow: 1px 3px 5px grey, 2px 5px 15px grey;
}

.obligatoire{
	color: darkred;
}